.fw-Footer {
  bottom: 0;
  left: 0;
  margin-bottom: 2rem;
  padding: 10px 25px;
}
.container-fluid .fw-Footer {
  max-width: initial;
  min-width: initial;
}
.page-login .fw-Footer, .page-welcome .fw-Footer {
  margin-top: -7px !important;
}
.fw-Footer div {
  line-height: 20px;
}
.fw-Footer hr {
  border-bottom: none;
  margin-top: 22px;
  margin-bottom: 12px;
}
.fw-Footer .col-lg-3 {
  flex-basis: 30%;
  max-width: 30%;
  padding-left: 40px;
  padding-right: 0;
}
.fw-Footer .col-lg-9 {
  flex-basis: 69%;
  max-width: 69%;
  padding-left: 0;
}
.fw-Footer .row {
  padding: 2rem 1.5rem 2rem;
}
@media (max-width: 575.98px) {
  .fw-Footer .row {
    display: flex;
    flex: 1;
    flex-direction: column;
    padding-top: 10px;
    text-align: center;
  }
}

.fw-Header {
  height: 80px;
  margin-right: 0;
  margin-left: 0;
  max-width: 1590px;
  padding-top: 1rem;
  z-index: 9;
}
.public-page .fw-Header {
  padding: 20px 30px 0;
}
.small-container .fw-Header, .medium-container .fw-Header {
  margin-right: 0;
  margin-left: 0;
  position: fixed;
  width: 100%;
  z-index: 4;
  top: 0;
  padding-bottom: 0.4rem;
}
.fw-Header .row {
  margin-top: 0;
  padding-top: 0;
}
.fw-Header_Logo {
  float: left;
  height: 36px;
  margin-left: 0;
  margin-top: 10px;
  max-width: 180px;
  min-width: 83px;
  width: 100%;
}
.small-container .fw-Header_Logo {
  height: 36px;
  margin-left: 2rem;
  margin-top: -0.5rem;
  display: inline-flex;
  background-size: 83% 28px;
  margin-bottom: 0;
}
.medium-container .fw-Header_Logo {
  height: 34px;
  display: inline-flex;
  margin-left: 1.5rem;
  background-size: 86% 33px;
  margin-bottom: 0;
  margin-top: -0.2rem;
}
.fw-Header_SwitchThemeContainer {
  margin-top: 10px;
}
.fw-Header_Utilities {
  display: inline-flex;
  justify-content: flex-end;
  padding-right: 20px;
  position: relative;
  top: 4px;
}
.fw-Header_UtilitiesMenu {
  display: inline-flex;
  height: auto;
  margin: 0;
  padding-left: 0;
  list-style: none;
}
.fw-Header_UtilitiesMenu i {
  font-size: 2rem;
}
.fw-Header_UtilitiesMenu-item {
  transition: background-color 0.3s;
  float: left;
  padding: 0 4px;
  margin-top: -1px;
}
.fw-Header_UtilitiesMenu-item a:hover, .fw-Header_UtilitiesMenu-item a:focus {
  outline: 0;
}
.fw-Header_UtilitiesMenu-item:not(:last-child)::after {
  content: "|";
}
.fw-Header_UserIcon {
  cursor: pointer;
  position: relative;
  top: -2px;
}
.fw-Header_MobileMenu {
  padding-left: 1.2rem;
  margin-top: 0.5rem;
  float: left;
  margin-right: -0.2rem;
}
.fw-Header_SearchIcon {
  padding-right: 2.2rem;
}
.fw-Header_SearchIcon:focus {
  outline: 0;
}
.fw-Header_SearchIcon.fa {
  vertical-align: 30%;
}
.fw-NavigationCol {
  min-width: 880px;
}
.fw-SearchUtilCol {
  max-width: 220px;
}

.fw-LoaderOverlay {
  bottom: 0;
  display: flex;
  width: 100vw;
  height: 100vh;
  left: 0;
  z-index: 2001;
  position: fixed;
  right: 0;
  top: 0;
}
.fw-LoaderOverlay.exitgif {
  display: none;
}
.fw-LoaderOverlay-loaded {
  opacity: 0;
  transition: opacity 300ms ease-out;
}
.fw-LoaderInter {
  height: 80vh;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  flex-direction: column;
}
.fw-LoaderInter_Logo-initial {
  height: 300px;
  margin: 0 auto 2rem;
}
.fw-LoaderInter_Logo-transition {
  height: 300px;
  margin: 0 auto 2rem;
}
.fw-LoaderInter_Logo-componentloading {
  height: 300px;
  margin: 0 auto 2rem;
}
.fw-LoaderInter_Bar {
  margin-top: 30vh;
  width: 100%;
  z-index: 3;
  text-align: center;
}
.fw-LoaderInter_Bar-text {
  position: absolute;
  width: 100%;
  margin: -140px auto 0 auto;
  padding-top: 1rem;
}
.fw-LoaderInter_Bar-ellipsis span:nth-child(1) {
  animation: animated-ellipsis-1 2s steps(1) infinite;
  margin-left: 0.2rem;
}
.fw-LoaderInter_Bar-ellipsis span:nth-child(2) {
  animation: animated-ellipsis-2 2s steps(1) infinite;
  margin-left: 0.2rem;
}
.fw-LoaderInter_Bar-ellipsis span:nth-child(3) {
  animation: animated-ellipsis-3 2s steps(1) infinite;
  margin-left: 0.2rem;
}
.fw-LoaderInter_Bar-ellipsis span:nth-child(4) {
  animation: animated-ellipsis-4 2s steps(1) infinite;
  margin-left: 0.2rem;
}
@keyframes animated-ellipsis-1 {
  0%, 100% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
}
@keyframes animated-ellipsis-2 {
  0%, 100% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
}
@keyframes animated-ellipsis-3 {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@keyframes animated-ellipsis-4 {
  0%, 100% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
}

.lgc {
  height: 100vh;
  width: 100vw;
  display: flex;
  padding-bottom: 1rem;
  margin: 0;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  background-size: 100% 100%;
}
.small-container .lgc {
  position: relative;
  background-size: 211% 100%;
}
.lgc-Container {
  max-width: 390px;
  text-align: center;
  align-self: center;
  border-radius: 4px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: -8rem;
}
.mobileapp .lgc-Container {
  margin-top: -2rem;
  align-self: flex-start;
}
.small-container .lgc-Container {
  align-self: center;
  padding: 0 1rem;
  width: 85%;
}
.mobileapp .small-container .lgc-Container {
  margin-top: -2rem;
  max-width: 100%;
  width: 95%;
  align-self: flex-start;
}
.lgc-Logo .row {
  padding-top: 0;
  min-height: 370px;
}
.small-container .lgc-Logo .row {
  min-height: 70px;
  margin-bottom: 20px;
}
.lgc-Logo_NetX360 {
  width: 92%;
  height: 104px;
  background-size: contain;
  margin: 0 auto;
}
.lgc-Form {
  padding: 0 40px;
}
.lgc-Form .lg {
  min-height: 360px;
  width: 100%;
  display: flex;
  align-items: center;
}
.mobileapp .lgc-Form .lg {
  display: block;
  min-height: 300px;
}
.lgc-Form .lg-Form {
  width: 100%;
}
.lgc-Form .lg-Form .mat-form-field-infix {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.lgc-Form .lg-Form .mat-form-field-appearance-outline .mat-form-field-outline {
  bottom: 0;
}
.small-container .lgc-Form {
  min-height: 320px;
  padding: 10px 0;
}
.lgc-Footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  z-index: 2;
  margin-left: -2rem;
  margin-bottom: 0;
  padding: 0 1rem 1rem;
  margin-right: auto;
  text-align: center;
}
.medium-container .lgc-Footer {
  margin-bottom: 0;
}
.small-container .lgc-Footer {
  width: auto;
  margin-left: 0;
  position: fixed;
  margin-top: -1px;
}
.lgc-Footer .col-xs-8 {
  flex-basis: 100%;
  max-width: 100%;
}
.lgc-Footer .fw-Footer_Links li:not(:last-child)::after {
  content: "";
}
.lgc-Footer .fw-Footer_Logo {
  display: none;
}
.lgc-Footer .fw-Footer_Copyright {
  color: white;
}
.lgc-Footer .fw-Footer_Copyright-links {
  margin: 1rem 0 0;
}
.medium-container .lgc-Footer .fw-Footer_Copyright-links {
  padding-left: 1rem;
}

.fw-Navigation {
  display: inline-flex;
  flex: 1 0 auto;
  margin-top: 1rem;
  margin-left: 2rem;
  padding: 0;
}
.fw-Navigation::before {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  content: " ";
  height: 27px;
  margin-top: 0;
  position: relative;
  left: 0;
  text-indent: -2000px;
  top: -6px;
}
.fw-Navigation_List {
  height: auto;
  padding: 0;
  margin: 0;
  list-style: none;
}
.fw-Navigation_List li {
  float: left;
}
.fw-Navigation_List li a {
  transition: background-color 0.3s;
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
  padding: 3rem 1em 1em;
}
.fw-Navigation_List li a.selected {
  color: white;
}
.fw-Navigation_List li a.selected::after {
  width: 100%;
  left: 0;
  bottom: 0;
  position: absolute;
  content: " ";
}
.fw-Navigation_List li a.selected:hover {
  outline: 0;
  text-decoration: none;
}
.fw-Navigation_List li a:hover, .fw-Navigation_List li a:focus {
  outline: 0;
  text-decoration: none;
}
.fw-Navigation_List li:last a {
  padding-right: 0;
}

.fw-SecondaryNavigation {
  line-height: 4rem;
  display: flex;
  flex: 1 0 auto;
  margin-top: -4rem;
  padding-top: 1.5rem;
}
.small-container .fw-SecondaryNavigation, .medium-container .fw-SecondaryNavigation {
  margin-right: -1rem;
  margin-left: -1rem;
}
.fw-SecondaryNavigation_List {
  height: auto;
  padding: 0 20px;
  margin: 0 0 -1px 0;
  list-style: none;
}
.fw-SecondaryNavigation_List li {
  display: inline-flex;
}
.fw-SecondaryNavigation_List li a {
  transition: background-color 0.3s;
  font-weight: 400;
  position: relative;
  padding: 0 1em;
}
.fw-SecondaryNavigation_List li a.selected {
  font-weight: 500;
}
.fw-SecondaryNavigation_List li a.selected::after {
  width: 100%;
  left: 0;
  bottom: 0;
  position: absolute;
  content: " ";
}
.fw-SecondaryNavigation_List li a.selected:hover, .fw-SecondaryNavigation_List li a.selected:focus {
  outline: 0;
  background-color: transparent;
  text-decoration: none;
}
.fw-SecondaryNavigation_List li a:hover, .fw-SecondaryNavigation_List li a:focus {
  outline: 0;
  text-decoration: none;
}
.fw-SecondaryNavigation_List li a.disabled {
  color: grey;
  background-color: transparent;
}
.fw-SecondaryNavigation_List .dropdown-menu {
  margin-top: -1px;
  border-radius: 0;
}

.fw-TertiaryNavigation {
  padding: 0 0 0.5rem 1.8rem;
}

.fw-SideNav {
  width: 100%;
}
.medium-container .fw-SideNav {
  width: 62%;
}
.fw-SideNav_Container {
  min-height: 100vh;
}
.fw-SideNav_MenuButton.mat-button {
  float: left;
  padding: 0 !important;
  min-width: 20px !important;
  margin: 3px 12px 0 -6px !important;
}
.fw-SideNav_Title {
  padding-top: 1rem;
  padding-bottom: 1.5rem;
}
.fw-SideNav_Title h1 {
  padding-top: 0;
}
.fw-SideNav_FirstLevel {
  transition: all 600ms ease-out;
}
.fw-SideNav_FirstLevel-slideout {
  transform: translate3d(-218px, 0, 0);
}
.fw-SideNav_FirstLevel-item {
  padding: 1.4rem 1rem;
  font-weight: 500;
}
.fw-SideNav_FirstLevel-item a {
  display: block;
}
.fw-SideNav_FirstLevel-item a:focus {
  outline: 0;
}
.fw-SideNav_SecondLevel {
  position: relative;
  left: 218px;
  color: black;
  padding-top: 1rem;
  cursor: pointer;
}
.fw-SideNav_SecondLevel ul {
  height: auto;
  list-style: none;
  padding: 0;
  margin: 0;
}
.fw-SideNav_SecondLevel-header {
  padding: 1.4rem 2.5rem;
  font-weight: 500;
}
.fw-SideNav_SecondLevel-header a {
  display: block;
}
.fw-SideNav_SecondLevel-header .fa-chevron-left {
  margin-left: -1.5rem;
  padding-right: 1rem;
}
.fw-SideNav_SecondLevel-subheader {
  padding: 1.4rem 3rem;
  font-weight: 500;
}
.fw-SideNav_SecondLevel-item {
  padding: 1.4rem 5rem;
}
.fw-SideNav_SecondLevel-item a {
  display: block;
}
.fw-SideNav_SecondLevel-item a:focus {
  outline: 0;
}
.fw-SideNav_UtilitiesMenu {
  height: auto;
  list-style: none;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.fw-SideNav_UtilitiesMenu li {
  padding: 1.4rem 1rem;
}
.fw-SideNav_UtilitiesMenu li a {
  display: block;
}
.fw-SideNav_LastLogin {
  padding: 1rem;
}

.fw-MobileSubNavigation {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-bottom: 1rem;
}
.fw-MobileSubNavigation.row {
  margin-left: -1.5rem !important;
  margin-right: -1rem !important;
  margin-top: -4rem;
}
.fw-MobileSubNavigation .mat-form-field {
  width: 100%;
}
.fw-MobileSubNavigation_Tertiary {
  margin-left: -3px;
}
.fw-MobileSubNavigation_Tertiary .mat-form-field-outline-start {
  border-radius: 0 !important;
}

.fw-MegaMenu {
  margin-top: -0.1rem;
}
.fw-MegaMenu.mat-menu-panel {
  max-width: 900px;
  margin-right: 10px;
}
.fw-MegaMenu .mat-menu-content {
  display: flex;
  color: black;
  flex-flow: row nowrap;
  max-width: 900px;
  padding: 1rem 0;
  justify-content: flex-start;
  align-content: space-between;
  align-items: stretch;
}
.fw-MegaMenu_List {
  flex: 1 1 auto;
  width: 17em;
}
.fw-MegaMenu_List:not(:last-child) {
  border-right: 1px solid rgba(0, 0, 0, 0.12);
}
.fw-MegaMenu_List-header {
  font-weight: 700;
  display: inline-block;
  padding: 1.1rem 2rem 0.6rem 1.2rem;
}
.fw-MegaMenu_List-header:not(:nth-of-type(1)) {
  padding-top: 1.6rem;
}
.fw-MegaMenu_List-item.mat-menu-item {
  line-height: 1.6rem !important;
  height: auto !important;
  white-space: inherit;
  padding: 7px 0 7px 12px;
}
.fw-MegaMenu_List-item.mat-menu-item:hover {
  cursor: pointer;
  color: white;
}

.mf-TermsAndConditions_Legal .mat-dialog-container .mat-dialog-content {
  height: 354px;
  overflow: hidden;
}
.mf-TermsAndConditions_Legal .close {
  position: relative;
  bottom: -5px;
  left: -10px;
}
.mf-TermsAndConditions_Terms {
  height: 100%;
}
.mf-TermsAndConditions_Terms .fa-print {
  vertical-align: bottom;
  margin-right: -6px;
}
.mf-TermsAndConditions_Terms [class*=col-] {
  height: inherit;
}
.mf-TermsAndConditions_Terms-text {
  border: 1px solid black;
  padding: 25px;
  overflow-y: scroll;
  height: 72%;
}
.mf-Placeholder_Bars {
  width: 100%;
}
.mf-Placeholder_Bars-loadinganim {
  position: relative;
  overflow: hidden;
}
.mf-Placeholder_Bars-loadinganim::after {
  content: "";
  display: block;
  background-color: #dfdfdf;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  transform: translateX(0);
  animation: 1.5s loading-placeholder ease-in-out infinite;
}
.mf-Placeholder_Bars-bar {
  background: #e9ebee;
  margin: 8px;
  height: 30px;
  border-radius: 2px;
}
.mf-Placeholder_Bars-bar.bar1 {
  width: 60%;
  margin-top: 17px;
}
.mf-Placeholder_Bars-bar.bar2 {
  width: 60%;
  display: inline-block;
}
.mf-Placeholder_Bars-bar.bar3 {
  width: 20%;
  display: inline-block;
  float: right;
}
.mf-Placeholder_Bars hr {
  margin: 2px 0 12px;
}
.mf-Placeholder_Alert {
  position: absolute;
  width: 80%;
  z-index: 1;
}

@keyframes loading-placeholder {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(100%);
  }
}
/*fw-SummaryHeader is the container for
	PageTitle and ContextPassing components*/
.fw-SummaryHeader {
  margin-left: -1.5rem !important;
  margin-right: -1.5rem !important;
  margin-top: -2rem !important;
}
.medium-container .fw-SummaryHeader {
  margin-left: -1rem !important;
  margin-right: -1rem !important;
}
.fw-SummaryHeader-sticky.is-sticky {
  z-index: 9;
  position: fixed;
  top: 0;
  width: 100% !important;
}
.fw-SummaryHeader_IntegrationListIcon {
  position: absolute;
  top: 18px;
  right: 24em;
}
.fw-SummaryHeader_IntegrationList .mat-menu-panel {
  width: 180px;
}
.fw-SummaryHeader_IntegrationList .mat-grid-tile {
  left: -25px !important;
}
.fw-SummaryHeader_IntegrationList .mat-grid-tile .mat-figure {
  justify-content: end;
}
.fw-SummaryHeader_IntegrationList .mat-grid-list {
  margin-top: -11px;
}
.fw-SummaryHeader_IntegrationList .mat-fab {
  width: 30px;
  height: 30px;
  border-radius: 36.5px;
}
.fw-SummaryHeader_IntegrationList .mat-fab .mat-button-wrapper {
  line-height: 0;
  font-size: 20px;
}
.fw-SummaryHeader_IntegrationList span {
  cursor: pointer;
}

.fw-PageTitle {
  padding: 1rem;
  margin-top: -2rem;
  align-items: center;
  float: left;
}
.fw-PageTitle::after {
  content: "|";
  font-size: 3.5rem;
  font-weight: 200;
  margin: 0 5px 0 -5px;
}
@media (max-width: 575.99px) {
  .fw-PageTitle {
    margin-left: -1rem;
    margin-right: -1rem;
    padding: 0 1.5rem 0 0.5rem;
    width: 100%;
  }
  .fw-PageTitle::after {
    content: "";
  }
}
.fw-PageTitle-nobg {
  background-color: transparent;
  height: 32px;
}
.fw-PageTitle_Title {
  display: inline-block;
  position: relative;
  padding-left: 1rem;
  font-size: 2.8rem;
  margin-bottom: 0;
  font-weight: 300;
  margin-right: 1.8rem;
}
@media (max-width: 575.99px) {
  .fw-PageTitle_Title {
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: 500;
  }
}
.compact .fw-PageTitle_Title {
  font-size: 2.4rem;
}
.is-sticky .fw-PageTitle_Title {
  font-size: 1.6rem;
  margin-top: 2rem;
  transition: font-size 150ms;
  /* transition is set to 'font-size 12s' */
}
.fw-PageTitle_Context {
  display: inline-block;
  position: relative;
  border: 1px solid transparent;
  font-size: 2.8rem;
  margin-bottom: 0;
  width: 380px;
  font-weight: 300;
  top: -4px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 575.99px) {
  .fw-PageTitle_Context {
    font-size: 2.4rem;
    width: 100%;
  }
}
.fw-PageTitle_Context:hover {
  background: white;
  width: 414px;
  padding: 0 1rem;
  border: 1px solid blue;
  border-radius: 2px;
  margin-left: -10px;
}
.fw-PageTitle_Context:hover a {
  text-decoration: none;
}

.sts {
  margin-top: -2rem;
}
.sts-Title {
  height: 60px;
  margin: -2rem;
  margin-bottom: 0;
}
.sts-Security .mat-tab-label:first-child {
  margin-left: 0 !important;
}
.sts-Security .mat-tab-label-active {
  font-weight: 600;
}
.sts-FormatReset .mat-button, .sts-FormatReset .mat-raised-button, .sts-FormatReset .mat-stroked-button {
  text-transform: none;
}
.sts-Default .mat-optgroup-label {
  text-transform: uppercase;
  font-weight: 600;
  margin: 12px 14px 5px;
}
.sts-Density_Comfort, .sts-Density_Compact {
  padding: 11rem;
}
.sts-Highlight {
  padding-bottom: 10rem;
  margin-right: 8rem;
  border-radius: 5px;
}

.small-container .fw-StaticPage, .medium-container .fw-StaticPage {
  margin-top: 44px;
}

.per-iframe {
  min-height: 80vh;
}

.ti-Image {
  padding-top: 58px;
}
.ti-Image_Interstitial {
  width: 568px;
  height: 350px;
}
.ti.row {
  margin-top: -4rem;
}

.qa .mat-menu-panel {
  max-width: 400px;
}
.qa::-webkit-scrollbar {
  width: 8px;
}
.qa .mat-grid-tile .mat-figure {
  align-items: start;
  padding-left: 0px;
  padding-right: 6px;
}
.qa .mat-fab {
  width: 48px;
  height: 48px;
  border-radius: 50%;
}
.qa .mat-fab .mat-button-wrapper {
  line-height: 19px;
}
.qa-AlignDesc {
  line-height: 13px;
  padding-top: 5px;
}
.qa-Text {
  font-size: 11px;
}

.up {
  padding: 1.5rem 0;
  width: 34rem;
}

/* @import "admin";
@import "context-summary";
@import "favorites-menu";
@import "search"; */
